## AgsFxAnalyseAudio

AgsFxAnalyseAudio — fx analyse audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxAnalyseAudio * | ags_fx_analyse_audio_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxAnalyseAudio

## Includes

    #include <ags/audio/fx/ags_fx_analyse_audio.h>

## Description

The AgsFxAnalyseAudio class provides ports to the effect processor.

## Functions

### ags_fx_analyse_audio_new ()

    AgsFxAnalyseAudio *
    ags_fx_analyse_audio_new (AgsAudio *audio);

Create a new instance of AgsFxAnalyseAudio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxAnalyseAudio

Since: 3.3.0